@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Work+Sans:wght@100;300;400;600;800&display=swap');
*{
    box-sizing: border-box;
    font-family: 'Work Sans';
    margin: 0;
    padding: 0;
}
html{
    /* me permite deslizar cuando hago clic en los links del menu */
    scroll-behavior: smooth;
}
/* Menu arriba*/
.contenedor-header{
    background: #193327;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.logo {
    display: flex;
    align-items: center;   /* centra verticalmente imagen y texto */
    gap: 10px;             /* espacio entre logo y texto */
}
.contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Horizontal_RGB.png");
   max-width: 15%;
}
.contenedor-header header{
    max-width: 1750px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}

.contenedor-header header .logo a{
    font-family: 'Pridi';
    font-size: 36px;
    color: #ffffff;
    margin: 0;              /* quita el desplazamiento */
    line-height: 1;         /* asegura que no se desplace por altura de línea */
    display: flex;          /* opcional, mejora alineación */
    align-items: center;    
}
.contenedor-header header ul{
    display: flex;
    list-style: none;
}
.contenedor-header header nav ul li a{
    text-align: none;
    color: #fff;
    margin: 0 15px;
    padding: 3px;
    transition: .5s;
    text-decoration: none;
}
.contenedor-header header nav ul li a:hover{
    color: #1cb636;
}
.nav-responsive{
    background-color: #1cb64a;
    color:#fff;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}
/* seccion de inicio*/
.inicio{
    background: linear-gradient(to top, rgba(30, 35, 38, 0.205), rgba(30, 35, 38, 0.205)),
    url(../imagenes/fondo.jpg);
    background-size: cover;
    height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
}
.inicio .contenido-banner{
    padding: 50px;
    background-color: #1e2326;
    max-width: 380px;
    margin: auto;
    text-align: center;
    border-radius: 40px;
}
.inicio .contenido-banner img{  
    border: 7px solid #0e5932;
    display: block;
    width: 90%;
    margin: auto;
    border-radius: 100%;
}
.inicio .contenido-banner h1{
    margin-top: 40px;
    font-size: 42px;
    font-family: 'Righteous';
}
.inicio .contenido-banner h2{
    font-size: 15px;
    font-weight: normal;
}
.inicio .contenido-banner .redes a{
    color: #fff;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 100%;
    width: 42px;
    height: 42px;
    line-height: 42px;
    margin: 40px 5px;
    font-size: 20px;
    transition: .3s;
}
.inicio .contenido-banner .redes a:hover{
    background-color: #1CB698;
}


/* seccion de curriculum */
.curriculum{
    background-color: #0e432b;
    color: #fff;
    padding: 50px 20px;
}
.curriculum .contenido-seccion{
    max-width: 1450px;
    margin: auto;
}
.curriculum ul{
    text-align: justify;
    width: auto;
    padding-left: 1rem;
    list-style-type: disc;
}
.curriculum h2{
    font-size: 48px;
    font-family: 'Righteous';
    text-align: center;
    padding: 20px 0;

}
.curriculum .fila{
    display: flex;
    justify-content: space-between;
}
.curriculum .fila .col{
    width: 49%;
    padding: 0 20px;
}
.curriculum .fila .col h3{
    font-size: 28px;
    font-family: 'Righteous';
    margin-bottom: 25px;
}

.curriculum .fila .item{
    padding: 25px;
    margin-bottom: 30px;
    background-color: #3a5b58;
    position: relative;
}
.curriculum .fila .item h4{
    font-size: 20px;
    margin-bottom: 10px;
}
.curriculum .fila .item p{
    line-height: 24px;
}
.curriculum .fila .izq{
    border-right: 3px solid #ffffff;
    margin-right: 20px;
}
.curriculum .fila .der{
    border-left: 3px solid #ffffff;
    margin-left: 20px;
}
.curriculum .fila .item .conectori{
    height: 2px;
    background-color: #ffffff;
    width: 47px;
    position: absolute;
    top: 50%;
    right: -47px;
    z-index: 5;
}
.curriculum .fila .item .conectori .circuloi{
    display: block;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #ffffff;
    float: right;
    position: relative;
    bottom: 4px;
}
.curriculum .fila .item .conectord{
    height: 2px;
    background-color: #ffffff;
    width: 47px;
    position: absolute;
    top: 50%;
    left: -47px;
    z-index: 5;
}
.curriculum .fila .item .conectord .circulod{
    display: block;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #ffffff;
    float: left;
    position: relative;
    bottom: 4px;
}

/*seccion del footer*/
footer{
    background-color: #193327   ;
    color: #fff;
    padding: 50px 0 30px 0;
    text-align: center;
    position: relative;
    width: 100%;
}
footer .redes{
    margin-bottom: 20px;
}
footer .redes a{
    color: #fff;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 100%;
    width: 42px;
    height: 42px;
    line-height: 42px;
    margin: 40px 5px;
    font-size: 20px;
    transition: .3s;
}
footer .redes a:hover{
    background-color: #1CB698;
}
footer .arriba{
    display: block;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    color: #193327;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -25px;
    border-radius: 50%;
    line-height: 50px;
    font-size: 18px;
    transition: all 0.3s ease;
}
   
@media (max-width: 768px) {
  
  *{
    box-sizing: border-box;
    font-family: 'Work Sans';
    margin: 0;
    padding: 0;
}

.logo {
    gap: 0px;             /* espacio entre logo y texto */
}

  .contenedor-header{
    background: #193327;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    text-align: center;
}

.contenedor-header img{
   content: url("../imagenes/Simbolo_Acreditado_ONAC_UnaTinta_Vertical_RGB.png");
    max-width: 40%;
}
.contenedor-header header{
    max-width: 800px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
}
.contenedor-header header .logo a{
    font-family: 'Pridi';
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}
.contenedor-header header ul{
    display: flex;
    list-style: none;
}
.contenedor-header header nav ul li a{
    color: #fff;
    margin: 0 1px;
    padding: 1px;
    transition: .5s;
    text-decoration: none;
    font-size: 12px;
    text-align: center;
}
.contenedor-header header nav ul li a:hover{
    color: #1cb636;
}
.nav-responsive{
    background-color: #1cb64a;
    color:#fff;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}
/* seccion de inicio*/
.inicio{
    background: linear-gradient(to top, rgba(30, 35, 38, 0.205), rgba(30, 35, 38, 0.205)),
    url(../imagenes/fondo.jpg);
    background-size: cover;
    height: 100vh;
    color: #fff;
    display: flex;
    align-items: center;
}
.inicio .contenido-banner{
    padding: 50px;
    background-color: #1e2326;
    max-width: 300px;
    margin: auto;
    text-align: center;
    border-radius: 40px;
}
.inicio .contenido-banner img{  
    border: 7px solid #0e5932;
    display: block;
    width: 90%;
    margin: auto;
    border-radius: 100%;
}
.inicio .contenido-banner h1{
    margin-top: 40px;
    font-size: 30px;
    font-family: 'Righteous';
}
.inicio .contenido-banner h2{
    font-size: 15px;
    font-weight: normal;
}
.inicio .contenido-banner .redes a{
    color: #fff;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 100%;
    width: 42px;
    height: 42px;
    line-height: 42px;
    margin: 40px 5px;
    font-size: 20px;
    transition: .3s;
}
.inicio .contenido-banner .redes a:hover{
    background-color: #1CB698;
}


/* seccion de curriculum */
.curriculum{
    background-color: #0e432b;
    color: #fff;
    padding: 50px 20px;
}
.curriculum .contenido-seccion{
    max-width: 1450px;
    margin: auto;
}
.curriculum ul{
    text-align: justify;
    width: auto;
    padding-left: 1rem;
    list-style-type: disc;
}
.curriculum h2{
    font-size: 48px;
    font-family: 'Righteous';
    text-align: center;
    padding: 20px 0;

}
.curriculum .fila{
    display: flex;
    flex-wrap: wrap;     /* permite que bajen si no caben */
}
.curriculum .fila .col{
   flex: 0 1 48%; /* dos columnas ~48% con espacio */
  min-width: 0;  /* CRÍTICO para que overflow-wrap funcione */
  padding: 0px 10px;
}
.curriculum .fila .col h3{
    font-size: 28px;
    font-family: 'Righteous';
    margin-bottom: 25px;
}

.curriculum .fila .item{
    padding: 5px;
    margin-bottom: 30px;
    background-color: #3a5b58;
    position: relative;
}
.curriculum .fila .item h4,
.curriculum .fila .item p,
.curriculum .fila .item li {
  overflow-wrap: anywhere;
  word-break: break-word;
}
.curriculum .fila .izq{
    border-right: 3px solid #ffffff;
    margin-right: 27px;
    font-size: 10px;
    margin-left: -20px;

}
.curriculum .fila .der{
    border-left: 3  px solid #ffffff;
    margin-left: -30px;
    font-size: 10px;
}
.curriculum .fila .item .conectori{
    height: 2px;
    background-color: #ffffff;
    width: 14px;
    position: absolute;
    top: 50%;
    right: -15px;
    z-index: 5;
}
.curriculum .fila .item .conectori .circuloi{
    display: block;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #ffffff;
    float: right;
    position: relative;
    bottom: 4px;
}
.curriculum .fila .item .conectord{
    height: 2px;
    background-color: #ffffff;
    width: 16px;
    position: absolute;
    top: 50%;
    left: -16px;
    z-index: 5;
}
.curriculum .fila .item .conectord .circulod{
    display: block;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #ffffff;
    float: left;
    position: relative;
    bottom: 4px;
}

/*seccion del footer*/
footer{
    background-color: #193327   ;
    color: #fff;
    padding: 40px 0 30px 0;
    text-align: center;
    position: relative;
    width: 100%;
}
footer .redes{
    margin-bottom: -30px;
}
footer .redes a{
    color: #fff;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 100%;
    width: 42px;  
    height: 42px;
    line-height: 42px;
    margin: 40px 5px;
    font-size: 20px;
    transition: .3s;
}
footer .redes a:hover{
    background-color: #1CB698;
}
footer .arriba{
    display: block;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    color: #193327;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -25px;
    border-radius: 50%;
    line-height: 50px;
    font-size: 18px;
    transition: all 0.3s ease;
}
}

@media (min-width: 911px) and (max-width: 1024px) {
  .cuadrado_verde, .cuadrado_blanco  {
    width: 85%;
  }
.cuadrado_verde p { 
  margin-left: 5px; 
  text-align: justify;
  font-size: 26px;
}



.cuadrado_verde h3 { 
   font-size: 64px;
   margin-top: 10px;
   margin-left: -45px;
}
.div_verde h2{
  text-align: center;
  font-size: 40px;
}
.div_blanco h2{
  text-align: center;
  font-size: 40px;
}
.cuadrado_blanco p { 
  margin-left: 5px; 
  text-align: justify;
  font-size: 26px;
}
.cuadrado_blanco h3 { 
   font-size: 64px;
   margin-top: 10px;
   margin-left: -45px;
}
.div_blanco h2{
  text-align: center;
}
.pequeño {
  margin-top: -15px;
  margin-left: 80px; 
}
.pequeño h3{
  font-size: 54px;
  margin-top: 37px;
}
.pequeño p{
  font-size: 26px !important;
}



  .footer{
    height: 100px;
     bottom: -18px; 
  }
  


  .footer p {
    margin-top: -15px; 
    position: relative; 
    bottom: -24px; 
    font-size: 18px;
  }


  
}


@media (min-width: 1025px) and (max-width: 1279px) {
  .cuadrado_verde, .cuadrado_blanco  {
    width: 85%;
  }
.cuadrado_verde p { 
  margin-left: 5px; 
  text-align: justify;
  font-size: 26px;
}

.cuadrado_verde h3 { 
   font-size: 64px;
   margin-top: 10px;
   margin-left: -45px;
}
.div_verde h2{
  text-align: center;
  font-size: 40px;
}
.div_blanco h2{
  text-align: center;
  font-size: 40px;
}
.cuadrado_blanco p { 
  margin-left: 5px; 
  text-align: justify;
  font-size: 26px;
}
.cuadrado_blanco h3 { 
   font-size: 64px;
   margin-top: 10px;
   margin-left: -45px;
}
.div_blanco h2{
  text-align: center;
}
.pequeño {
  margin-top: -15px;
  margin-left: 80px; 
}
.pequeño h3{
  font-size: 54px;
  margin-top: 37px;
}
.pequeño p{
  font-size: 26px !important;
}



  .footer{
    height: 100px;
     bottom: -18px; 
  }
  


  .footer p {
    margin-top: -15px; 
    position: relative; 
    bottom: -24px; 
    font-size: 18px;
  }


  
}









@media (min-width: 1280px) and (max-width: 1785px) {
  .cuadrado_verde, .cuadrado_blanco  {
    width: 85%;
  }
.cuadrado_verde p { 
  margin-left: 5px; 
  text-align: justify;
  font-size: 26px;
}

.cuadrado_verde h3 { 
   font-size: 64px;
   margin-top: 10px;
   margin-left: -45px;
}
.div_verde h2{
  text-align: center;
  font-size: 40px;
}
.div_blanco h2{
  text-align: center;
  font-size: 40px;
}
.cuadrado_blanco p { 
  margin-left: 5px; 
  text-align: justify;
  font-size: 26px;
}
.cuadrado_blanco h3 { 
   font-size: 64px;
   margin-top: 10px;
   margin-left: -45px;
}
.div_blanco h2{
  text-align: center;
}
.pequeño {
  margin-top: -15px;
  margin-left: 80px; 
}
.pequeño h3{
  font-size: 54px;
  margin-top: 37px;
}
.pequeño p{
  font-size: 26px !important;
}



  .footer{
    height: 100px;
     bottom: -18px; 
  }
  


  .footer p {
    margin-top: -15px; 
    position: relative; 
    bottom: -24px; 
    font-size: 18px;
  }


  
}


